cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
533
Views
0
Helpful
2
Replies

Unity Connection 9.0 - Can not install

Daniel Flieth
Beginner
Beginner

Hello Guys,

at the moment i´m testing cucm9 but i´m not able to install CUC9. It always gives me the message that the hardware is not supporting unity connection 9.

But CUCM and BE6000 are working.

Maybe somebody had the same issue before?

Best Regards

Daniel

2 Replies 2

Jaime Valencia
Hall of Fame Cisco Employee Hall of Fame Cisco Employee
Hall of Fame Cisco Employee

You need to mention what HW you're using

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

Rob Huffman
Hall of Fame Community Legend Hall of Fame Community Legend
Hall of Fame Community Legend

Hi Daniel,

You will need to check the following doc for Hardware support info

Cisco Unity Connection 9.x Supported Platforms List

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/9x/supported_platforms/9xcucspl.html#wp764957

Cheers!

Rob

"Always movin' ahead and never lookin' back" - Springsteen

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers